<?php
	include_once("formularios/data/connect.php");
	include_once("modulos/inc/funciones.php");

    drupal_add_css("formularios/dhtmlx/dhtmlx.css");	  
    drupal_add_css("modulos/css/template.css");	  
    drupal_add_js("formularios/dhtmlx/dhtmlx.js");
    drupal_add_js("formularios/dhtmlx/dhtmlxgrid_pgn.js");
    drupal_add_js("formularios/dhtmlx/format-number.js");
	
	//$urlxmls = "http://drupal6.betapruebas.com/modulos/data/";
	
	global $base_url;
	$urlxmls = $base_url."/modulos/data/";
	
	$buscid = $_GET['buscid'] ? $_GET['buscid'] : 0;

	$query = "SELECT * FROM programas WHERE IdPrograma = $buscid";
	$RS = mysql_query($query);
	$row = mysql_fetch_array($RS);
?>

<h1 class="titulo-pagina"><?=utf8_encode($row['Nombre'])?></h1>
<br /><br />
<div id="grid"></div>
<br /><br />
<strong>Nota:</strong> Todas las descripciones, fechas y costos son reportados por el responsable de cada Departamento. 


<script type="text/javascript">

	grid = new dhtmlXGridObject("grid");
	with(grid)
	{
		setImagePath("../formularios/dhtmlx/imgs/");
		setHeader("Contrato,Empresa(s) Adjudicataria(s),Fecha Inicio,Fecha Fin,Importe Total");
		setInitWidths("100,200,100,100,100");
		setColAlign("left,left,center,center,right");
		setColTypes("ro,ro,ro,ro,ro");
		enableAutoHeight(true);
		enableMultiline(true);
		init();
		loadXML("<?=$urlxmls?>detalles.php?op=contratos&buscid=<?=$buscid?>");
	}

</script>